Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-6082

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-6082
Last Modified 07 Jan 2013 12:00:00
Published 02 Jan 2013 08:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-6082

Summary

Cross-site scripting (XSS) vulnerability in the rsslink function in theme/__init__.py in MoinMoin 1.9.5 allows remote attackers to inject arbitrary web script or HTML via the page name in a rss link.

Vulnerable Systems

Application

  • Moinmoin 1.9.5


References

BID - 57089

MLIST - [oss-security] 20121229 Re: CVE request: MoinMoin Wiki (XSS in rss link)

MLIST - [oss-security] 20121229 CVE request: MoinMoin Wiki (XSS in rss link)

SECUNIA - 51663

CONFIRM - http://moinmo.in/SecurityFixes

CONFIRM - http://hg.moinmo.in/moin/1.9/rev/c98ec456e493


Last Updated: 27 May 2016 10:47:22